Support » Plugin: User Email Verification for WooCommerce » Tested with 3.4?

  • Has Woocommerce User Email Verification been updated to work with 3.4. If so, please update the header. Thank you.

  • The topic ‘Tested with 3.4?’ is closed to new replies.